/* your custom styles here */


@font-face {
	font-family: 'Corisande';
	src: url('/UNIassetsFR/fonts/CorisandeRegular.eot');
	src: url('/UNIassetsFR/fonts/CorisandeRegular.eot?#iefix') format('embedded-opentype'),
		url('/UNIassetsFR/fonts/CorisandeRegular.woff2') format('woff2'),
		url('/UNIassetsFR/fonts/CorisandeRegular.woff') format('woff'),
		url('/UNIassetsFR/fonts/CorisandeRegular.ttf') format('truetype'),
		url('/UNIassetsFR/fonts/CorisandeRegular.svg#CorisandeRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
@font-face {
	font-family: 'CorisandeRegular';
	src: url('CorisandeRegular.eot');
	src: url('CorisandeRegular.eot?#iefix') format('embedded-opentype'),
		url('CorisandeRegular.woff2') format('woff2'),
		url('CorisandeRegular.woff') format('woff'),
		url('CorisandeRegular.ttf') format('truetype'),
		url('CorisandeRegular.svg#CorisandeRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CorisandeLight';
	src: url('../fonts/CorisandeLight.eot');
	src: url('../fonts/CorisandeLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CorisandeLight.svg#CorisandeLight') format('svg'),
		url('../fonts/CorisandeLight.woff2') format('woff2'),
		url('../fonts/CorisandeLight.woff') format('woff'),
		url('../fonts/CorisandeLight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

*/


table.TableheureOuverture  {
	width:auto;
}

.TableheureOuverture td p {
	font-family: Corisande;
	font-size: 12px;
	font-weight: normal;
	margin:0;
}

.TextContenu a {
  color: #009639;
  text-decoration: none;
  font-weight:bold;
}

.TextContenu  a:hover {
  color: #009639;
  text-decoration: underline;
  font-weight:bold;
}

.panel a {
  color: #355987;
  text-decoration: none;
} 

.panel a:hover {
  color: #009639;
  text-decoration: none;
} 

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.EntrepriseM a:hover {
	color:#006aa6;
}

.MilleniumM a:hover {
	color:#7cc04b;
}

.MenuMargeLeft {
	margin-left:40px;
}
	
h2 {	
		color:#4b4b4b; padding-top:10px; font-size:16px; letter-spacing: 1px;
}	

h3 {
		color:#4b4b4b; padding-top:10px; font-size:22px; text-transform:uppercase;
}

h4 {
		color:#000;  font-size:16px; font-weight:600;
}


#TexteBlogue h2 {	
		color:#009639; padding-top:10px; font-size:2.25rem; letter-spacing: 1px;
}	

#TexteBlogue h3 {	
		color:#4b4b4b; padding-top:10px; font-size:2.00rem; letter-spacing: 1px; text-transform: none;
}	

#TexteBlogue a {	
		color:#009639; text-decoration: underline;
}
#TexteBlogue a:hover {	
		color:#00a1b0; text-decoration: underline;
}	

.bg-particulier {
	background-color: #009639;
	color: #fff;
}
.bg-millenium {
	background-color: #7cc04b;
	color: #fff;
}
.bg-entreprise {
	background-color: #006aa6;
	color: #fff;
}

.read-more-title {
	background-color: #f5f5f5; 
	width: 100%; 
	color: #000; 
	padding: 8px;     
	margin-top: 0;
	margin-bottom: 10px; 
	border: 1px solid; 
	border-color: #dddddd; 
	cursor: pointer;
	font-size: 16px;
}


.read-more-title a {
	text-decoration: none;
	color: #000;
}
.read-more-title a:hover {
	text-decoration: none;
	color: #009639;
}

.read-more-text {
	padding-bottom: 10px; 
	color: #6a6d6f; 
	font-size: 16px; 
	line-height: 20px;
}

.Stickylink {
	padding:10px 0px; line-height:30px; font-size:16px;
}
.pointer {
	cursor:pointer;
	}
	

#Trouve_lrg {
	display:block;
}

#Trouve_sml {
	display:none;
}	
.anchor {
  display:block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
  z-index:0;
}

.anchor-millenium {
  display:inline-block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
  z-index:0;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

th {
    background-color: #02973d;
    color: #ffffff;
	font-weight:bold;
}

td, th {
    border: 1px solid #000000;
    text-align: left;
    padding: 8px;
	font-weight:bold;
}


.cellFondTable {
	border-bottom: 1px solid #129748;
	}
	
.cellFondTitre {
    background: #129748;
    color: #FFF;
	font-weight:bold;
	min-height: 39px;
	padding: 4px;
}

.cellFondSousTitre {
    background: #d6f1c8;
	color:#000;
	font-weight:bold;
	min-height: 39px;
	padding: 4px;
}


.cellImpaire {
    background: #eeeeee;
	color:#000;
	min-height: 39px;
	padding: 4px;
}

.cellPaire {
    background: #ffffff;
	color:#000;
	min-height: 39px;
	padding: 4px;
}

/*
tr:nth-child(even) {
    background-color: #f1f1f1;
}

tr:nth-child(odd) {
    background-color: #fff;
}
*/
thead {
	background-color:#009639;
	color: #fff;
}

#ClientMobile  {
	display:none;
}

.MilleniumFont {
	font-family:'CorisandeLight',Sans-Serif;	
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}


.contact-module {
  padding: 30px 0;
  text-align: center;
  background-color: #FFF;
  color: #188d45;
}


.contact-modulebas {
  padding: 15px 0;
  text-align: center;
  background-color: #188d45;
  color: #FFF;
}

.fermeture {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.fermeture a {
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}


.StickyFrame {
	margin-top:50px; margin-bottom:30px; padding:0px 10px 10px 30px;
	}

/* This class is added on scroll */
.fixed {
	position: fixed;
	top: 80px;
	max-width:300px;
	z-index: 0;
	font-size:14px;
}

.stickyDroit {

}

.BlogueImages {
	float:right; max-width:500px; margin:10px; padding:10px; background-color:#EEE; font-size:10px; border:1px solid #a09f9f; text-align:center;
}


.BlogueImages400 {
	float:right; max-width:400px; margin:10px; padding:10px; background-color:#EEE; font-size:10px; border:1px solid #a09f9f; text-align:center;
}

.BlogueImages300 {
	float:right; max-width:300px; margin:10px; padding:10px; background-color:#EEE; font-size:10px; border:1px solid #a09f9f; text-align:center;
}
.BlogueImages200 {
	float:right; max-width:200px; margin:10px; padding:10px; background-color:#EEE; font-size:10px; border:1px solid #a09f9f; text-align:center;
}

.BlogueImagesTexte {
	 max-width:800px; margin:10px; padding:10px; background-color:#EEE; font-size:14px; border:1px solid #a09f9f; text-align:center; font-weight:bold;
}


#Footer1 {
	display:block;
}
#Footer2 {
	display:none;
}
.SubMenu a {
	color: #656565;	
	font-size: 14px;
}

.SubMenu a:hover {
	color: #208b47;	
}


.SubMenuEnt a {
	color: #656565;	
	font-size: 14px;
}

.SubMenuEnt a:hover {
	color: #016aa4;	
}


.SubMenuMil a {
	color: #656565;	
	font-size: 14px;
}

.SubMenuMil a:hover {
	color: #75bc1e;	
}

.SubMenuItem {
	float:left;
	padding-right: 40px;
}

.contact-module h1, h2, h3, h4, h5, h6 {
  margin-top: 5px;
  font-family: "Roboto Condensed", sans-serif;
  color: #6d6d6d; /* #656565;  */
}

.zoomimg {
    display: inline-block;   
    width: 30.5vw;
    height: 25vw;
	/* width: 100%;
    height: 400px;  */
    padding: 0px 5px 0px 5px;  
    background-size: 100% 100%;
    background-repeat: no-repeat;
  /*  background-position: center left;*/
    transition: all .8s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
}


.absolue-caisse-scolaire {
	position:absolute;
}



@media screen and (min-width: 1500px) {
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:263px; 
	right:65px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:14px; 
	width: 250px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}
}

@media screen and (max-width: 1499px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:182px; 
	right:40px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:14px; 
	width: 250px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}	
}

@media screen and (max-width: 1300px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:170px; 
	right:18px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:14px; 
	width: 250px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}	
}

@media screen and (max-width: 1200px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:150px; 
	right:3px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 218px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}	
}

@media screen and (max-width: 1050px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:130px; 
	right:0px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 218px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}	
}


@media screen and (max-width: 950px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:99px; 
	right:40px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 125px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}	
}
@media screen and (max-width: 815px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:65px; 
	right:7px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 125px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	
}
}

@media screen and (max-width: 640px) {	
.absolue-caisse-scolaire-bouton-head {
	display:none;
	}
	
.absolue-caisse-scolaire-bouton-head-sml {
	position:absolute; 
	top:10vw; 
	right:74px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 125px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}

.BlogueImages {
	max-width:100%; margin:10px; padding:5px; background-color:#CCC; font-size:9px; border:1px solid #a09f9f; text-align:center;
}


} 

@media screen and (min-width: 641px) {	
.absolue-caisse-scolaire-bouton-head-sml {
	display:none;
	}
	
} 

@media screen and (max-width: 1000px) {	
#profFolio {
	display:none;
	}
	
} 


/* @media screen and (max-width: 525px) {	
.absolue-caisse-scolaire-bouton-head {
	position:absolute; 
	top:-25px; 
	right:74px; 
	border-radius:10px; 
	z-index:2; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin: 11px 0px;	
	border:1px solid #009638; 
	font-size:11px; 
	width: 125px; 
	text-transform:uppercase; 
	text-align:center; 
	cursor:pointer; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
}
}  */ 
.absolue-caisse-scolaire-bouton-head:hover  {
	border:1px solid #009638; 
	color:#4b4b4b; 
	background-color:#FFF;
	}
	
	
.vert {
	color:#01963a;
}

.vert a {
	color:#01963a;
}

.zoomimg:hover {
    cursor: pointer;
    background-size: 110% 110%;
}

.zoomimg img {
  border-radius: 10%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;

}
/*
.zoomimg.hover  img {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
} */

/*   Chevron qui tourne 90 degré counter-clockwise  */
#projet1:hover .projet1chevron, #projet1.hover .projet1chevron { 
  border-radius: 10%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg); 
		  
}

#projet2:hover .projet2chevron, #projet2.hover .projet2chevron { 
  border-radius: 10%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;  
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg); 
		  
}
#projet3:hover .projet3chevron, #projet3.hover .projet3chevron { 
  border-radius: 10%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg); 
		  
}

.NouvelleDiv {
	padding:10px; 
	background-color:#FFF;
	min-height: 290px;
}

.NouvelleTitreEntreprise {
	color:#006ba4; font-size:16px; font-weight:bold; font-style:italic;	
}

.NouvelleTitreParticulier {
	color:#16954b; font-size:16px; font-weight:bold; font-style:italic;
}

.NouvelleTitreVertPrestige {
	color:#186838; font-size:16px; font-weight:bold; font-style:italic;
}

.NouvelleTitreNous {
	color:#53b6bf; font-size:16px; font-weight:bold; font-style:italic;	
}

.NouvelleTitreFinance {
	color:#009639; font-size:16px; font-weight:bold; font-style:italic;	
}

.NouvelleTitre {
	color:#000; font-size:18px; font-weight:bold; padding:10px 0px;
}

.NouvelleFont {
	color:#848484; font-size:14px;
}

.BoutonVertMAPS{ 
	border:1px solid #009638; 
	font-size:14px; 
	width: 150px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	cursor:pointer; 
	/* padding-top:10px; 
	padding-bottom:10px; */
	font-weight:bold; 
	z-index:400; 
	background-color:#009638; 
	color:#fff;
	position:relative; 
	margin-bottom:4%; 
	margin-top:-7%; 
	}

.BoutonVert { 
	border:1px solid #009638; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 35px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	background-color:#009638; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.BoutonVert:hover  {
	border:1px solid #009638; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 35px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}
	
.BoutonVertInvert:hover,  .BoutonVertInvertON { 
	border:2px solid #009639; 
	font-size:12px; 
	width: 100%; 
	border-radius: 35px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#009639; 
	color:#FFF;
	margin-bottom:15px; 
	margin-top:15px; 
	}

.BoutonVertInvert, .BoutonVertInvertON:hover  {
	border:2px solid #009639; 
	font-size:12px; 
	width: 100%; 
	border-radius: 35px; 
	text-align:center; 
	color:#009639; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	margin-bottom:15px; 
	margin-top:15px; 
	}
	

 .BoutonVertPromotion { 
	border:2px solid #009639; 
	font-size:12px; 
	width: 100%;
	max-width:300px;
	border-radius: 35px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#009639; 
	color:#FFF;
	margin: 15px auto;
	}
	
.BoutonVertPromotion:hover  {
	border:2px solid #009639; 
	font-size:12px; 
	width: 100%; 
	max-width:300px;
	border-radius: 35px; 
	text-align:center; 
	color:#009639; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	margin: 15px auto;
	}	
	
.BoutonVertSection{ 
	border:1px solid #009638; 
	font-size:14px; 
	width: 300px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#009638; 
	color:#fff;
	position:relative; 
	}

.BoutonVertSection:hover  {
	border:1px solid #009638; 
	font-size:14px; 
	width: 300px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	}	

.BoutonBleu{ 
	border:1px solid #006aa6; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 20px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#006aa6; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.BoutonBleu:hover  {
	border:1px solid #006aa6; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 20px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}



.BoutonJaune { 
	border:1px solid #ffc000; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 35px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	background-color:#ffc000; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.BoutonJaune:hover  {
	border:1px solid #ffc000; 
	font-size:14px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 35px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}
		
/*   Chevron qui avance vers la droite
#projet3:hover .projet3chevron, #projet3.hover .projet3chevron {   
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding-left:30px;
		  
}
*/
/*
.projet3 img {
  border-radius: 10%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;

}

.projet3 img:hover {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}*/
/*
.zoomimg img:hover {
    cursor: pointer;
	filter:alpha(opacity=25);
	opacity:.95; 
}
*/
#news1 {
    opacity: 0.9;
}
/*
.projet1:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 15px;
    top: 0;
	width: 360px;
    height: 285px;
    z-index: 1;
    opacity: 0.6;
    background-image: url('https://www.uni.ca/img/projet/photo_projet1.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
} 
*/
.projet1 {
    background-image: url('https://www.uni.ca/img/projet/photo_projet2017.jpg');
}
.projet2 {
    background-image: url('https://www.uni.ca/img/projet/photo_projet2.jpg');
}
.projet3 {
    background-image: url('https://www.uni.ca/img/projet/photo_projet3.jpg');
}

.projet1mobile {
    background-image: url('https://www.uni.ca/img/projet/photo_projet1mobile.jpg');
}
.projet2mobile {
    background-image: url('https://www.uni.ca/img/projet/photo_projet2mobile.jpg');
}
.projet3mobile {
    background-image: url('https://www.uni.ca/img/projet/photo_projet3mobile.jpg');
}


.img-50-droite {
	height:31px;
	width:30px;
	float:right;
}

.img-50 {
	height:31px;
	width:30px;
}


.BlocProjetCategorie {
	margin-top:100px;  color:#FFF; font-size:24px; font-style:italic;
}

.BlocProjetTitre {
	margin-top:10px; color:#FFF; font-size:30px;
}


.BlocProjetChevron {
	margin-top:10px; 
	padding-bottom:60px; 
	text-align:center;
}

.LienProjet {
	font-size:14px;
	padding-top:20px;
}
.LienProjet  a {
	color: #1d944b;
	font-weight:600;
}

#Produit-Footer A {
	color:#129748;
	font-weight:600;
}
#Produit-Footer A:hover {
	color:#cfcfcf;
}

#ProjetMobile {
	display:none;
}

#Projet {
	display:block;
}

#NouvellesMobile {
	display:none;
}

#Nouvelles {
	display:block;
}


.NosProduitsList ul li {
	list-style:none;
}


.NosProduitsList ul {
	padding: 0px;
}


.NosProduitsList ul li A {
	color:#00cd6f;
}

.NosProduitsPhotoBG {
	 display: inline-block;    
	 /* width: 585px;     */
	 height: 346px;    
	 padding: 0px 5px 0px 5px;    
	 background-size: 100% 100%;    
	 background-repeat: no-repeat;    
	 background-position: center left;    
	 transition: all .5s ease;
}

.NosProduitsPhotoBGMillenium {
	 display: inline-block;    
	 /* width: 385px;     */
	 height: 346px;    
	 padding: 0px 5px 0px 5px;    
	 background-size: 100% 100%;    
	 background-repeat: no-repeat;    
	 background-position: center left;    
	 transition: all .5s ease;
}

.NosProduitsListEnt ul li {
	list-style:none;
}


.NosProduitsListEnt ul {
	padding: 0px;
}


.NosProduitsListEnt ul li A {
	color:#006aa7;
}



.NosProduitsListMillenium ul li {
	list-style:none;
}


.NosProduitsListMillenium ul {
	padding: 0px;
}


.NosProduitsListMillenium ul li A {
	color:#75bc1e;
}


/*
	

@font-face{font-family:'Corisande'; 
			src:url('../fonts/CorisandeLight.eot') format('opentype'); 
			src:url('../fonts/CorisandeLight.eot#iefix') format('opentype'), 
			src:url('../fonts/CorisandeLight.svg') format('svg'), 
			src:url('../fonts/CorisandeLight.woff') format('woff'), 
			src:url('../fonts/CorisandeLight.ttf') format('truetype');
			font-weight: normal;
			font-style: normal; 
			}
@font-face {
	font-family: 'Corisande';
	src: url('../fonts/CorisandeBold.eot'); 
	src: 
		local('Corisande Font Bold'),
		local('Corisande-Font-Bold'),
		url('../fonts/CorisandeBold.otf') 
		format('opentype');
	font-weight: bold;
}	*/
/*
@font-face{font-family:'CorisandeLightItalic'; src:url('../fonts/CorisandeLight_Italic.ttf') format('truetype'); }
@font-face{font-family:'CorisandeItalic'; src:url('../fonts/CorisandeItalic.ttf') format('truetype'); }
@font-face{font-family:'CorisandeBoldItalic'; src:url('../fonts/CorisandeBold_Italic.ttf') format('truetype'); }
@font-face{font-family:'CorisandeBold'; src:url('../fonts/CorisandeBold.ttf') format('truetype'); }
*/
	
/* MILLENIUM STYLE   */

.Millenium_intro {
	background-color:#f8f8f8; 
	margin-bottom:0px;
}

.Millenium_intro_padding {
	padding:30px; 
	line-height:35px;
}
	
.Millenium_slogan {
	padding:30px 10px 10px 10px; 
	font-size:40px; 
	line-height:45px; 
	color:#75bc1e;
}

.Millenium_intro_texte {
	padding:0px 20px 0px 1px; 
	font-size:16px; 
	line-height:20px; 
	color:#4b4b4b;
}

	
.Millenium_bouton_CTA_ou {
	font-size:16px; margin-top:25px; padding:0 15px; float:left; color:#4b4b4b;
}
.Millenium_bouton_CTA_box {
	margin:25px auto; width:550px;
}
.Millenium_bouton_CTA_Textbox {
	font-size:30px; line-height:35px; color:#75bc1e; padding-top:25px;
}
	
.Millenium_bouton_CTA {
	border:1px solid #75bc1e; padding-top:5px; padding-bottom:5px; margin-top:25px; font-size:14px; width: 250px; text-transform:uppercase;  border-radius: 10px; text-align:center; color:#4b4b4b; cursor:pointer;
	}
	
.Millenium_bouton_CTA:hover {
	border:1px solid #75bc1e; padding-top:5px; padding-bottom:5px; margin-top:25px; font-size:14px; width: 250px; text-transform:uppercase;  border-radius: 10px; text-align:center; background-color:#75bc1e; color:#fff;
	}
	
.Millenium_produit_projet {
		color:#4b4b4b; padding-top:10px; font-size:16px;
}

.Millenium_produit_titre {
		 font-size:25px; color:#75bc1e;
}
.Millenium_produit_titre A {
		 color:#75bc1e;
}
.Millenium_produit_texte_intro {
		color:#4b4b4b; padding-top:10px;  margin-left:43px; font-size:16px;
}
.Millenium_bouton_choisir {
	color:#75bc1e; font-size:16px; margin-left:43px; font-weight:bold; margin-top:15px; cursor:pointer;
}



.Uni_section_titre {
		 font-size:26px; 
		 color:#6b6b6b;
		 padding:10px 0px;
}


.Uni_section_titre_blanc {
		 font-size:26px; 
		 color:#FFF;
		 padding:10px 0px;
}

.Millenium_bouton_Concours {
	border:1px solid #75bc1e; 
	font-size:14px; 
	width: 250px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}
	
.Millenium_bouton_ConcoursSide:hover {
	border:1px solid #75bc1e; 
	font-size:14px; 
	width: 95%; 
	text-transform:uppercase; 
	border-radius: 20px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.Millenium_bouton_ConcoursSide { 
	border:1px solid #75bc1e; 
	font-size:14px; 
	width: 95%; 
	text-transform:uppercase; 
	border-radius: 20px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#75bc1e; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.Millenium_age {
	margin-top:-5px; padding-left:55px; font-size:10px;
	}
	
#Millenium_IPADproduit {
	display:none;
	}


.Bouton-flip { 
				padding-left:20px; 
				color:#000; 
				padding-top:80px;
				font-size:20px; 
				text-align:center;
				/*min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  				/*min-height: 30vh; /* These two lines are counted as one :-)       */
				/*display:block; /* : flex; */
  				/*align-items: center;*/
}


.Bouton-flip A { 
				color:#FFF; 
}

.Bouton-flip A:hover { 
				color:#000; 
}


.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
min-height: 800px;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.myIframeNouveauCompte {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
min-height: 1200px;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframeNouveauCompte iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.dropdown-menu-Accesd {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: block;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}


.Left {
	float:left;
	}
	
.Clear {
	clear:both;
}

.marque-depose {
	font-size:14px;
	}
	
.boutonbleu {
	background-color:#0165c5; 
	color:#FFF; 
	width:200px; 
	padding:5px; 
	text-align:center; 
	font-weight:bold; 
	text-decoration:none;
	cursor:pointer;
	border-radius: 5px;
}	


#Millenium_produit {
	display:block;
	}


#DesktopBanner {
	display:block;
}

#MobileBanner {
	display: none;
}



@media screen and (max-width: 1200px) {
.NouvelleDiv {
	padding:10px; 
	background-color:#FFF;
	min-height: 345px;
}
}

@media screen and (max-width: 1080px) {
.Millenium_produit_projet {
		color:#4b4b4b; padding-top:5px; font-size:14px;
}

.Millenium_produit_titre {
		 font-size:20px; color:#548a3f;
}

.Millenium_produit_texte_intro {
		color:#4b4b4b; padding-top:10px;  margin-left:30px; font-size:14px;
}

.Millenium_bouton_choisir {
	color:#548a3f; font-size:16px; margin-left:30px; font-weight:bold; margin-top:15px;
}


.Millenium_age {
	margin-top:-5px; padding-left:32px; font-size:10px;
	}
	
#Millenium_IPADproduit {
	display:none;
	}
	

.BoutonVert{ 
	border:1px solid #009638; 
	font-size:10px; 
	width: 170px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#009638; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.BoutonVert:hover  {
	border:1px solid #009638; 
	font-size:10px; 
	width: 170px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}
		
}



@media screen and (max-width: 1190px) {

.MenuMargeLeft {
	margin-left:-2px;
}

}

@media screen and (max-width: 1200px) {
.SubMenu a {
	color: #656565;	
	font-size: 10px;
}

.SubMenuEnt a {
	color: #656565;	
	font-size: 10px;
}

.SubMenuMil a {
	color: #656565;	
	font-size: 10px;
}

#ou {
	display:none;
}

#Trouve_lrg {
	display:none;
}

#Trouve_sml {
	display:block;
}

.zoomimg {
    display: inline-block;
    width: 300px;
    height: 238px;
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center left;
    transition: all .5s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
}

.BlocProjetCategorie {
	margin-top:60px;  color:#FFF; font-size:18px; font-style:italic;
}

.BlocProjetTitre {
	margin-top:10px; color:#FFF; font-size:24px;
}

}

@media screen and (max-width: 1024px) {
	
h3 {
		color:#4b4b4b; padding-top:10px; font-size:16px; text-transform:uppercase;
}

.Stickylink {
	padding:10px 0px; line-height:30px; font-size:14px;
}


}


@media screen and (max-width: 990px) {

.zoomimg {
    display: inline-block;
    width: 225px;
    height: 178px;
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center left;
    transition: all .5s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
}



.NouvelleDiv {
	padding:10px; 
	background-color:#FFF;
	min-height: 415px;
}
.BlocProjetCategorie {
	margin-top:60px;  color:#FFF; font-size:12px; font-style:italic;
}

.BlocProjetTitre {
	margin-top:10px; color:#FFF; font-size:16px;
}	


.BlocProjetChevron {
	margin-top:10px; 
	padding-bottom:60px; 
	text-align:center;
}

.Uni_section_titre {
		 font-size:20px; 
		 color:#6b6b6b;
		 padding:10px 0px;
}


#Trouve_lrg {
	display:block;
}

#Trouve_sml {
	display:none;
}


}


@media screen and (max-width: 992px) {



#DesktopBanner {
	display:none;
}

#MobileBanner {
	display: block;
}

#BlocPromoAccueil {
	display:none;
}

#ClientMobile  {
	display:block;
}

#BlocCorpo {
	display:none;
}

}

@media screen and (max-width: 775px) {
	
#stickerShort {
	display:none;
	}

}

@media screen and (max-width: 769px) {


#Footer1 {
	display:none;
}
#Footer2 {
	display:block;
}

#BlocPromoAccueil {
	display:none;
}

.zoomimgMobile {
    display: inline-block;
    width: 100%;
    height: 100%; 
	/* width: 130vw;
    height: 100vw;  */
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;  
    background-repeat: no-repeat;
    background-position: center left;
    transition: all .5s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
}


.Millenium_slogan {
	padding:10px 10px 20px 0px; 	font-size:30px; 	line-height:35px; 	color:#548a3f;
}

#Millenium_produit {
	display:none;
	}
	
#Millenium_IPADproduit {
	display:block;
	}

.Millenium_produit_projet {
		color:#4b4b4b; padding-top:5px; font-size:14px;
}

.Millenium_produit_titre {
		 font-size:20px; color:#548a3f;
}

.Millenium_produit_texte_intro {
		color:#4b4b4b; padding-top:10px;  margin-left:30px; font-size:14px;
}

.Millenium_bouton_CTA_Textbox {
	font-size:20px; line-height:25px; color:#548a3f; padding-top:25px;
}

.Bouton-flip { 
				padding-left:20px; 
				color:#000; 
				padding-top:10px;
				font-size:20px; 
				text-align:center;
				/*min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  				/*min-height: 30vh; /* These two lines are counted as one :-)       */
				/*display:block; /* : flex; */
  				/*align-items: center;*/
}


.BoutonVert{ 
	border:1px solid #009638; 
	font-size:15px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#009638; 
	color:#fff;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

.BoutonVert:hover  {
	border:1px solid #009638; 
	font-size:15px; 
	width: 100%; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:10px; 
	padding-bottom:10px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:7%; 
	margin-top:-7%; 
	margin-left:12%;
	}

h1, .h1 {
  font-size: 24px;
}


h3 {
		color:#4b4b4b; padding-top:10px; font-size:16px; text-transform:uppercase;
}

.StickyFrame {
	margin-top:0px; padding:0px 10px 0px 10px;
	}
}
	
@media screen and (max-width: 767px) {



.NouvelleDiv {
	padding:10px; 
	background-color:#FFF;
	min-height: 250px;
}

#ProjetMobile {
	display:block;
}

#Projet {
	display:none;
}

.BlocProjetCategorie {
	margin-top:60px;  color:#FFF; font-size:24px; color:#FFF; text-align:center; font-style:normal;
}


.BlocProjetTitre {
	margin-top:10px; color:#FFF; font-size:30px; text-align:center;
}


.BlocProjetChevron {
	margin-top:10px; 
	padding-bottom:60px; 
	text-align:center;
}

.LienProjetMobile {
	font-size:14px;
	padding-top:20px;
	text-align:center;
}
.LienProjetMobile  a {
	color: #1d944b;
	font-weight:600;
}

.zoomimg {
    display: inline-block;
    width: 100%;
    height: 100%;  
 /*   width: 320px;
    height: 253px;  */
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center left;
    transition: all .5s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
	margin-bottom:20px;
}

#projet3 {
	display:none;
}


}

@media screen and (max-width: 480px) {


/*
#ProjetMobile {
	display:block;
}

#Projet {
	display:none;
}


#NouvellesMobile {
	display:block;
}

#Nouvelles {
	display:none;
}
*/

.contenucalculateur {
	font-size:12px;
}

.NouvelleDiv {
	padding:10px; 
	background-color:#FFF;
	min-height: 200px;
}

.col-xs-6a {
  width: 100%;
  margin-bottom:-10px;
}

#projet1 {
	min-height:211px;
	padding-top:30px;
}

#projet2 {
	margin-top: 5px;
	min-height:211px;
	padding-top:30px;
}

.BlocProjetCategorie {
	margin-top:10px;  color:#FFF; font-size:18px; font-style:italic;
}

.BlocProjetTitre {
	margin-top:10px; color:#FFF; font-size:16px;
}	

.BlocProjetChevron {
	margin-top:10px; 
	padding-bottom:10px;
}

.LienProjetMobile {
	text-align:center;
	font-size:16px;
	padding-top:14px;
}

.LienProjetMobile  a {
	color: #009639;
}

.zoomimg {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0px 5px 0px 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center left;
    transition: all .5s ease;
/*	 -webkit-filter: grayscale(60%); /* Chrome, Safari, Opera */
  /*  filter: grayscale(60%);
	filter:alpha(opacity=25);
	opacity:.25; */
}
	
.Millenium_bouton_CTA_box {
	margin:25px auto; width:350px;
}
.Millenium_bouton_CTA_ou {
	width:350px; text-align:center;
}
	
.Millenium_bouton_CTA {
	border:1px solid #548a3f; margin-top:25px; font-size:14px; width: 95%; text-transform:uppercase;  border-radius: 10px; text-align:center; color:#4b4b4b;
	}
	
.Millenium_bouton_CTA:hover {
	border:1px solid #548a3f; margin-top:25px; font-size:14px; width: 95%; text-transform:uppercase;  border-radius: 10px; text-align:center; background-color:#548a3f; color:#fff;
	}


.Millenium_bouton_Concours {
	border:1px solid #548a3f; 
	font-size:8px; 
	width: 100px; 
	text-transform:uppercase; 
	border-radius: 10px; 
	text-align:center; 
	color:#4b4b4b; 
	cursor:pointer; 
	padding-top:4px; 
	padding-bottom:2px; 
	font-weight:bold; 
	z-index:400; 
	background-color:#FFF;
	position:relative; 
	margin-bottom:1%; 
	margin-top:-7%; 
	margin-left:12%;
	}
	
	.carousel-caption {
	  position: absolute;
	  right: 15%;
	  bottom: 20px;
	  left: 15%;
	  z-index: 10;
	  padding-top: 5px;
	  padding-bottom: 5px;
	  color: #fff;
	  text-align: center;
	  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	}
	
	.btn-lg, .btn-group-lg > .btn {
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1.3333333;
  border-radius: 6px;
}

.btn {
  display: inline-block;
  padding: 2px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.hero-unit-slider .hero-button {
  border: 1px solid #fff;
  color: #fff;
}



}